#ifndef CMWPARAMKERF_H
#define CMWPARAMKERF_H

#include "cmwidget.h"
#include <QTableWidgetItem>
namespace Ui {
class CMWParamKerf;
}

class CMWParamKerf : public CMWidget
{
	Q_OBJECT

public:
	explicit CMWParamKerf(QWidget *parent = 0);
	~CMWParamKerf();
	void MFresh();
	void MApply();
	void MInit();
	void MFreshKerf();
	void MApplyKerf();
	int m_iSelectRow;
	QStringList m_strKerPos;
    void MTimeFresh();
    int m_iCurLevel;
private slots:
	void on_tableWidget_currentItemChanged(QTableWidgetItem *current, QTableWidgetItem *previous);

	void on_pushButton_add_clicked();

	void on_pushButton_del_clicked();

private:
	Ui::CMWParamKerf *ui;
};

#endif // CMWPARAMKERF_H
